Subject: Ticket Assigned - esc RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 07:20:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc RRN adeel khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  adeel khan Bot:  Hi Adeel Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:06 AM, 01st Nov                   Mohammed                    Hi Adeel, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:07 AM, 01st Nov                     adeel khan                    Good morning           11:07 AM, 01st Nov                     adeel khan                    My return since one month is pending           11:08 AM, 01st Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           11:08 AM, 01st Nov                     adeel khan                    6353588763 order number           11:08 AM, 01st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:09 AM, 01st Nov                     adeel khan                    Ok           11:09 AM, 01st Nov                   Mohammed                   Regarding the order: 6353588763 Please note that the refund has been processed successfully from our side for the amount 51 SAR ON 03/10/2021, however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.            11:11 AM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           11:11 AM, 01st Nov                     adeel khan                    It means will be transfer amount end of November           11:12 AM, 01st Nov                     adeel khan                    ??           11:12 AM, 01st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:15 AM, 01st Nov                   Mohammed                   We will check with our team as the amount should be refund to you account with in 28 days from the date or 03/10/2021.           11:17 AM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 01st Nov                     adeel khan                    Ok           11:17 AM, 01st Nov                     adeel khan                    Thanks           11:17 AM, 01st Nov                     adeel khan                    But very slow return mechnizam           11:18 AM, 01st Nov                   Mohammed                   We are sorry for that and we will share your feedback with our team           11:20 AM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297726